Subject: Volume of a molecule contained within an isosurface

From: "C.F. Matta" <[email-masked]>
Date: Tue, 13 Feb 2001 01:14:48 -0500 (EST)

Hi everyone,

I wonder is someone knows of a free program that calculates the volume
of a molecule contained within a particular density envelope (e.g. the
0.001 a.u. density envelope) from a GAUSSIAN94 wavefunction or cube ?

( The volume I want to calculate is the INTEGRATED volume within the
envelope of choice AND NOT the volume computed from intersecting spheres 
NOR the "solvent accessible volume").

Thank you very much, I will summarize the answers.

Cherif
 
___________________________________________________________________________

  Cherif F. Matta		    	  tel. (905) 525-9140 ext. 22502
  Chemistry Department                    fax  (905) 522-2509
  McMaster University                     
  Hamilton, Ontario, CANADA L8S 4M1.        
___________________________________________________________________________